# Russian translation for gnome-documents.
# Copyright (C) 2011 gnome-documents's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-documents package.
#
#
# Yuri Kozlov <yuray@komyakino.ru>, 2012.
# Alexsey Nadtochey <irbis4lan@yandex.com>, 2012.
# Yuri Myasoedov <ymyasoedov@yandex.ru>, 2011, 2012, 2013, 2014, 2015.
# Ivan Komaritsyn <vantu5z@mail.ru>, 2015.
# Stas Solovey <whats_up@tut.by>, 2011, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-documents master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"documents&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:57+0200\n"
"PO-Revision-Date: 2016-09-16 15:34+0300\n"
"Last-Translator: Stas Solovey <whats_up@tut.by>\n"
"Language-Team: Русский <gnome-cyr@gnome.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2)\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../src/lib/gd-utils.c:427
msgid "translator-credits"
msgstr ""
"Yuri Myasoedov <ymyasoedov@yandex.ru>, 2011-2015.\n"
"Stas Solovey <whats_up@tut.by>, 2011-2016."
